﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT237 (1 yr) VER /9100+Opt200,DMM
DATE:                  2015-12-14 07:03:45
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       261
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Models Covered:
#      Amprobe, Meterman, Wavetek Meterman CT237
#
#  Source:
#      Meterman CT235, CT237
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1566220 8/00
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  DISP         This procedure was written utilizing the
  1.015  DISP         9105 workmat leads for all connections.

  1.016  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.016  DISP
  1.016  DISP         [32]  UUT          [V @DMM_DevName]
  1.016  DISP         [32] Output +  to  [V @DMM_InputHi]
  1.016  DISP         [32] Output -  to  [V @DMM_InputLo]

  1.017  DISP         Slide the Selector Switch to 200A.
  1.018  CALL         Sub Zero Meterman Current Transformer /DMM

  1.019  MATH         ConfCal = CONF("Datron 9100")

  1.020  RSLT         =
  1.021  HEAD         {DC CURRENT}
  1.022  RSLT         =
  1.023  HEAD         -2{20 A Range: 10 mV/A}
  1.024  MATH         @DMM_Func = "DC_Voltage"
  1.025  TARGET       -p
  1.026  DISP         Connect 9100 yellow lead to black lead using a conductor
  1.026  DISP         of sufficient gauge to handle 20 amps.
  1.026  DISP
  1.026  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.026  DISP         on the UUT is oriented with the flow of current.
  1.027  DISP         Slide the Selector Switch to 20A.

  1.028  CALL         Sub Setup /DMM
  1.029  9100         6.00A                                             S  2W
  1.030  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.031  TARGET       -m
  1.032  CALL         Sub Read /DMM
  1.033  CALL         Sub Get Accuracy /DMM
  1.034  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.035  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  1.036  ACC    6     A              L3%
  1.037  MEMCX  20    6.00A          1.0% 0.03U

  2.001  CALL         Sub Setup /DMM
  2.002  9100         12.00A                                            S  2W
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    12    A              L3%
  2.010  MEMCX  20    12.00A         1.0% 0.03U

  3.001  CALL         Sub Setup /DMM
  3.002  9100         18.00A                                            S  2W
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    18    A              L3%
  3.010  MEMCX  20    18.00A         1.0% 0.03U

  4.001  JMPL         AC_20A

  4.002  LABEL        DC_200A
  4.003  HEAD         DC CURRENT
  4.004  RSLT         =
  4.005  HEAD         -2{200 A Range: 1 mV/A}
  4.006  MATH         @DMM_Func = "DC_Voltage"
  4.007  TARGET       -p
  4.008  DISP         Connect the 9100 to the 9100 Option 200 as follows:
  4.008  DISP
  4.008  DISP         [32]    9100            X10 Coil
  4.008  DISP         [32] yellow lead  to  yellow terminal
  4.008  DISP         [32] black lead   to  black terminal
  4.008  DISP
  4.008  DISP         Clamp the UUT around the coil, ensure the arrow on the
  4.008  DISP         UUT is oriented with the flow of current through the
  4.008  DISP         coil.
  4.008  DISP         Slide the Selector Switch to 200A.

  4.009  CALL         Sub Setup /DMM
  4.010  9100         60.00A                                            S  T1
  4.011  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.012  TARGET       -m
  4.013  CALL         Sub Read /DMM
  4.014  CALL         Sub Get Accuracy /DMM
  4.015  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.016  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.017  ACC    60    A              L3%
  4.018  MEMCX  200   60.0A          1.0% 0.3U

  5.001  CALL         Sub Setup /DMM
  5.002  9100         120.00A                                           S  T1
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  CALL         Sub Get Accuracy /DMM
  5.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.009  ACC    120   A              L3%
  5.010  MEMCX  200   120.0A         1.0% 0.3U

  6.001  CALL         Sub Setup /DMM
  6.002  9100         180.00A                                           S  T1
  6.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  CALL         Sub Get Accuracy /DMM
  6.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.009  ACC    180   A              L3%
  6.010  MEMCX  200   180.0A         1.0% 0.3U

  7.001  9100         *                                                 S
  7.002  JMPL         AC_200A

  7.003  LABEL        AC_20A
  7.004  RSLT         =
  7.005  HEAD         {AC CURRENT}
  7.006  RSLT         =
  7.007  HEAD         -2{20 A Range: 10 mV/A}
  7.008  MATH         @DMM_Func = "AC_Voltage"
  7.009  MATH         @DMM_Freq = 55
  7.010  TARGET       -p
  7.011  CALL         Sub Setup /DMM
  7.012  9100         6.00A                        55H            SI    S  2W
  7.013  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  7.014  TARGET       -m
  7.015  CALL         Sub Read /DMM
  7.016  CALL         Sub Get Accuracy /DMM
  7.017  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.018  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  7.019  ACC    6     A              L3%
  7.020  MEMCX  20    6.00A          1.0% 0.03U    55H

  8.001  CALL         Sub Setup /DMM
  8.002  9100         12.00A                       55H            SI    S  2W
  8.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  CALL         Sub Get Accuracy /DMM
  8.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  8.009  ACC    12    A              L3%
  8.010  MEMCX  20    12.00A         1.0% 0.03U    55H

  9.001  CALL         Sub Setup /DMM
  9.002  9100         18.00A                       55H            SI    S  2W
  9.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  CALL         Sub Get Accuracy /DMM
  9.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.008  MATH         MEM = MEM / 1E-2; L[3] = RSS_L(1, 2) * 2
  9.009  ACC    18    A              L3%
  9.010  MEMCX  200   18.00A         1.0% 0.03U    55H

 10.001  9100         *                                                 S
 10.002  JMPL         DC_200A

 10.003  LABEL        AC_200A
 10.004  HEAD         AC CURRENT
 10.005  RSLT         =
 10.006  HEAD         -2{200 A Range: 1 mV/A}
 10.007  MATH         @DMM_Func = "AC_Voltage"
 10.008  MATH         @DMM_Freq = 55
 10.009  TARGET       -p
 10.010  CALL         Sub Setup /DMM
 10.011  9100         60.00A                       55H            SI    S  T1
 10.012  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
 10.013  TARGET       -m
 10.014  CALL         Sub Read /DMM
 10.015  CALL         Sub Get Accuracy /DMM
 10.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.017  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.018  ACC    60    A              L3%
 10.019  MEMCX  200   60.0A          1.0% 0.3U     55H

 11.001  CALL         Sub Setup /DMM
 11.002  9100         120.00A                      55H            SI    S  T1
 11.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
 11.004  TARGET       -m
 11.005  CALL         Sub Read /DMM
 11.006  CALL         Sub Get Accuracy /DMM
 11.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 11.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 11.009  ACC    120   A              L3%
 11.010  MEMCX  200   120.0A         1.0% 0.3U     55H

 12.001  CALL         Sub Setup /DMM
 12.002  9100         180.00A                      55H            SI    S  T1
 12.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
 12.004  TARGET       -m
 12.005  CALL         Sub Read /DMM
 12.006  CALL         Sub Get Accuracy /DMM
 12.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 12.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 12.009  ACC    180   A              L3%
 12.010  MEMCX  200   180.0A         1.0% 0.3U     55H

 13.001  HEAD         -2
 13.002  HEAD
 13.003  END
